p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:675px;z-index:4;background:url('./images/about-us_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:350px;top:145px;width:599px;height:511px;z-index:6;background:url('./images/about-us_Box1.png');background-repeat:no-repeat;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Box3 {display:block;overflow:hidden;position:absolute;left:60px;top:145px;width:280px;height:511px;z-index:10;background:url('./images/about-us_Box3.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:108px;top:152px;width:191px;height:30px;z-index:11;}
#Img6 {display:block;overflow:hidden;position:absolute;left:70px;top:150px;width:20px;height:20px;z-index:12;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#MenuSystem1 {display:block;z-index:2089;position:absolute;left:55px;top:100px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Text5 {display:block;position:absolute;left:378px;top:197px;width:495px;height:305px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:370px;top:150px;width:20px;height:20px;z-index:17;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text7 {display:block;position:absolute;left:413px;top:152px;width:191px;height:20px;z-index:18;}
#Text2 {display:block;position:absolute;left:83px;top:202px;width:240px;height:440px;z-index:19;}
#Img3 {display:block;overflow:hidden;position:absolute;left:160px;top:480px;width:176px;height:175px;z-index:20;}
#Img3Inner {position: absolute;width:176px;height:175px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:715px;top:475px;width:210px;height:175px;z-index:21;}
#Img8Inner {position: absolute;width:210px;height:175px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:22;}
#Img5Inner {position: absolute;width:349px;height:102px;border:0px;}
#Text6 {display:block;position:absolute;left:568px;top:37px;width:335px;height:40px;z-index:23;}
#Text14 {display:block;position:absolute;left:78px;top:687px;width:875px;height:85px;z-index:24;}
